Subject: Re: [RRG] RRG meeting

From: Tony Li <[email-masked]>
Date: Wed, 18 Apr 2007 14:41:53 -0700

Jordi,

> Regarding the 90 days, I meant "more than around 90 days" (counted  
> before
> the *start* of the meeting). I was reserving my flight immediately  
> after the
> previous IETF, and then the price started increasing a few weeks  
> ago, and
> had no other choice than booking it then. Now my return is on  
> Friday (27th),
> so I will be able to attend to about 50% of this meeting, unless I  
> manage to
> convince the airline to change the date w/o throwing away the full  
> ticket.
>
> One good thing we have now in IETF is the up-front planning for  
> meetings in
> terms of places and locations. If we really want to take advantage  
> of that,
> the meetings that need an extra day (or part of it, as in this case  
> the
> Friday afternoon), need to be planned at least more than 90 days in  
> advance,
> I will even say that the previous IETF meeting should be a hard  
> deadline for
> fixing that. I don't think that's an impossible, on the other way  
> around,
> just a matter of very feasible planning.
>
> We have the example of the Int-Area interim meeting, expected for  
> May. It
> was promised in the meeting in Prague to be decided maximum 3-4  
> days after
> ... No news yet :-(

I understand your request and it makes sense.  We also have other  
conflicting inputs, such as possible joint meetings, conflicts with  
other activities, etc.  If we develop a consistent pattern that  
everyone finds acceptable, this will become easier.

Regards,
Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg